﻿@charset "utf-8";

@font-face {
    font-family: 'New Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic);
}

@font-face {
    font-family: 'New Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: normal;
    src: local(微軟正黑體), local(Microsoft JhengHei);
}

* {
    padding: 0;
    margin: 0;
    font-family: Arial,Verdana, 'New Microsoft JhengHei', 'Noto Sans TC','Microsoft JhengHei', sans-serif;
    list-style: none;
    text-decoration: none;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -webkit-text-size-adjust: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}
img {
    display: block;
}
.mobile {
    display: none;
}
#activity:before,
#booking:before {
    content: "";
    display: block;
    height: 20px;
    margin-top: 0px;
    visibility: hidden;
}

/* photo */
.image-container {
    width: 100%;
    height: 0;
    padding-bottom: 60%;
    overflow: hidden;
    background-color: #000000;
    position: relative;
}
    .image-container a {
        width: 100%;
        height: 0;
        padding-bottom: 60%;
        display: table;
    }
    .image-container img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

/* section */
.container {
    width: 85%;
    margin: auto;
    max-width: 1450px;
}
h2 {
    font-size: 2.5em;
    letter-spacing: 0.2em;
    color: #000000;
    text-align: center;
    padding-bottom: 30px;
}

/* header */
header {
    width: 100%;
    background-color: #2b2b2b;
}
.logo {
    width: 100%;
    max-width: 180px;
}
header .container {
    height: 100%;
    height: 100px;
    position: relative;
    align-items: center;
    display: flex;
}
header i {
    font-size: 1.2em;
}
.user-login {
    position: absolute;
    right: 100px;
    top: 40px;
    color: #c2a757;
    font-size: 1em;
    letter-spacing: 0.05em;
    display: inline-flex;
}
    .user-login a {
        color: #c2a757;
    }
.login-drowdown li:first-child {
    display: none;
}
.user-login:hover,
header .share li:hover {
    cursor: pointer;
}
header .share {
    position: absolute;
    top: 33px;
    right: 0;
    display: inline-flex;
}
    header .share li {
        margin-left: 10px;
        width: 35px;
        height: 35px;
        background-image: url(/content/images/baogods/icon.png);
        background-size: auto 35px;
    }
        header .share li a {
            width: 100%;
            height: 100%;
            display: table;
        }
.share-yt {
    background-position: 35px 0%;
}

/* nav */
nav {
    width: 100%;
    background-color: #78592e;
}
    nav ul {
        justify-content: center;
        display: flex;
    }
    nav li {
        color: #ffffff;
        font-size: 1.4em;
        font-weight: bold;
        letter-spacing: 0.15em;
        padding: 14px 30px;
    }
    nav a {
        color: #ffffff;
    }
.navFixed {
    z-index: 5;
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0;
    min-width: 100%;
    opacity: 0.9;
    transition: opacity 0.5s ease-out;
}

/* breadcrumb */
.breadcrumb ul {
    color: #303030;
    padding: 15px 0;
    letter-spacing: 0.1em;
    font-size: 1em;
    display: flex;
    flex-wrap: wrap;
}
.breadcrumb li:not(:first-child)::before {
    content: ">";
    padding: 0 8px;
    color: #aeaeae;
}
.breadcrumb a {
    color: #ac7760;
}
    .breadcrumb a:hover {
        color: #137cce;
    }

/* owl-temple */
.owl-temple-item .item {
    position: relative;
    overflow: hidden;
    height: 37vw;
    max-height: 700px;
}
    .owl-temple-item .item::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.35);
        z-index: 1;
    }
.owl-temple-item .owl-dots {
    width: 100%;
    position: absolute;
    justify-content: center;
    display: flex;
    bottom: 10px;
    right: 0%;
}
.owl-temple-item .owl-dot {
    background-color: #ffffff !important;
    margin: 5px;
    width: 8px;
    height: 8px;
    border-radius: 5px;
}
    .owl-temple-item .owl-dot.active {
        background-color: #98800c !important;
    }
.owl-temple-item .active {
    background-color: #4b4b4b;
}
.owl-temple-item .temple {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    display: inline-flex;
}
.owl-temple-item .temple_info {
    align-items: center;
    display: inline-flex;
    flex-direction: column;
    color: #ffffff;
    z-index: 2;
}
.owl-temple-item .name {
    font-size: 2.1em;
    letter-spacing: 0.3em;
    padding: 0 0 35px 10px;
}
    .owl-temple-item .name::before,
    .owl-temple-item .name::after {
        position: absolute;
        content: "";
        width: 5px;
        height: 35px;
        margin: 5px;
        background-color: #c2a757;
    }
    .owl-temple-item .name::before {
        margin-left: -20px;
    }
.owl-temple-item .Introduction {
    font-size: 1.3em;
    letter-spacing: 0.1em;
    line-height: 1.8em;
    width: 80%;
    max-width: 900px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.owl-temple-item .active .temple_info {
    -webkit-animation-name: zoomin;
    -webkit-animation-duration: 0.8s;
}
@keyframes zoomin {
    0% {
        margin-top: 250px;
        opacity: 0;
    }
    100% {
        margin-top: 0px;
        opacity: 1;
    }
}

/* activity */
#activity {
    padding: 50px 0;
    background-color: #e5dacd;
    background-image: url(/content/images/baogods/BG-img.png), url(/content/images/baogods/BG-img.png);
    background-repeat: no-repeat;
    background-position: left -50px center, right -50px center;
    background-size: 550px auto;
}
    #activity .container {
        max-width: 970px;
    }
#carouselFullAD .item {
    background-color: #ffffff;
    letter-spacing: 0.1em;
    padding-bottom: 10px;
}
    #carouselFullAD .item img {
        width: 100%;
    }
#carouselFullAD .owl-dots {
    display: none;
}
.owl-event-item .item img {
    width: 100%;
}
#activity h3 {
    font-size: 2em;
    padding: 10px 10px 5px 10px;
    margin-left: 20px;
}
    #activity h3::before {
        position: absolute;
        content: "";
        width: 5px;
        height: 30px;
        margin: 8px 0 0 -15px;
        background-color: #ffbf00;
    }
#activity time {
    color: #ff1e43;
    font-size: 1em;
    margin-left: 20px;
}
#activity i {
    margin-right: 5px;
}
#carouselFullAD {
    position: relative;
}
    #carouselFullAD .owl-nav {
        display: block !important;
        width: 100%;
        position: absolute;
        top: 40%;
    }
    #carouselFullAD .owl-prev,
    #carouselFullAD .owl-next {
        width: 35px;
        height: 40px;
        position: absolute;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 30% auto;
        border-radius: 5px;
        background-color: rgba(60, 40, 40, 0.5);
        cursor: pointer;
        margin: 0;
    }
    #carouselFullAD .owl-prev {
        background-image: url(/content/images/baogods/arrow-left.png);
        left: -6%;
    }
    #carouselFullAD .owl-next {
        background-image: url(/content/images/baogods/arrow-right.png);
        right: -6%;
    }
    #carouselFullAD .owl-nav span {
        display: none;
    }
#activity .button {
    position: absolute;
    font-size: 1.1em;
    letter-spacing: 0.2em;
    color: #ffffff;
    background-color: #844918;
    text-align: center;
    bottom: 20px;
    right: 20px;
    padding: 10px 25px;
    border-radius: 50px;
}
    #activity .button:hover {
        cursor: pointer;
        background-color: #b55d15;
    }
#activity a {
    color: #ffffff;
}

/* about  member*/
.bg-about,
.bg-member {
    background-color: #e5dacd;
    background-image: url(/content/images/baogods/BG-img.png), url(/content/images/baogods/BG-img.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: left -50px center, right -50px center;
    background-size: 550px auto;
}
.about {
    width: 100%;
    padding: 50px 0 50px 0;
    line-height: 2em;
}
    .about h3 {
        color: #000000;
        font-size: 1.3em;
        letter-spacing: 0.1em;
        padding-top: 20px;
    }
    .about h4 {
        color: #7F4203;
        font-size: 1.1em;
        letter-spacing: 0.1em;
        padding: 20px 0 0 0;
    }
    .about p {
        color: #413F38;
        font-size: 1em;
        letter-spacing: 0.05em;
        padding: 5px 0 20px 0;
    }
    .about ul,
    .about li {
        width: 100%;
    }
    .about ul {
        margin-top: -15px;
        padding: 0px 0 20px 10px;
    }
    .about li::before,
    .member li::before {
        content: "◆";
        padding-right: 10px;
    }

/* temple-list */
#partner h2 {
    padding-top: 70px;
}
#temple-list .container {
    padding-top: 50px;
}
#temple-list {
    padding-bottom: 50px;
    background-color: #d6ab2a;
    background-image: url(/content/images/baogods/BG-img2.png), url(/content/images/baogods/BG-img2.png);
    background-repeat: repeat-y;
    background-position: left 100px center, right 100px center;
    background-size: 265px auto;
}
    #temple-list a {
        display: table;
        margin: auto;
        width: 100%;
        max-width: 970px;
    }
    #temple-list .banner {
        width: 100%;
    }
    #temple-list ul {
        width: 100%;
        display: inline-flex;
        flex-wrap: wrap;
    }
    #temple-list li {
        width: 22.9%;
        margin: 0 1.4% 2% 1.4%;
        background-color: #ffffff;
    }
        #temple-list li:nth-child(4n) {
            margin-right: 0;
        }
        #temple-list li:nth-child(4n + 1) {
            margin-left: 0;
        }
        #temple-list li:hover {
            transform: scale(1.1);
            opacity: 0.8;
        }
    #temple-list .temple_info {
        display: inline-flex;
    }
    #temple-list .area {
        height: 32px;
        font-size: 1em;
        letter-spacing: 0.2em;
        color: #ffffff;
        background-color: #b10915;
        padding: 5px 10px;
        margin: 12px 8px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        white-space: nowrap;
    }
    #temple-list h3 {
        font-size: 1.3em;
        padding: 15px 5px 15px 0;
    }
        #temple-list h3 a {
            color: #000000;
        }

/* footer */
footer {
    padding: 50px 0;
    background-color: #0e0e0e;
    letter-spacing: 0.1em;
}
    footer .container {
        justify-content: space-between;
        align-items: center;
        display: flex;
        height: 100%;
    }
.footer-box {
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 0 20px 0 0;
}
footer,
footer a {
    font-size: 1em;
    color: #ffffff;
}
    footer a:hover {
        color: #b49035;
    }
    footer ul {
        font-size: 1.1em;
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 5px;
    }
    footer li {
        white-space: nowrap;
        padding: 5px 2px;
    }
        footer li:not(:first-child)::before {
            content: "｜";
            padding-right: 4px;
        }
        footer li:hover {
            cursor: pointer;
        }
.fb-page {
    width: 100%;
    max-width: 340px;
}
#gotop {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 40px;
    width: 65px;
    height: 65px;
    z-index: 100;
    background-image: url("/content/images/baogods/gotop.png");
    background-size: 100% 100%;
}

@media only screen and (max-width: 1200px) {
    #carouselFullAD .owl-prev {
        left: 0%;
    }
    #carouselFullAD .owl-next {
        right: 0%;
    }
    #temple-list li {
        width: 31%;
        margin: 0 1.7% 3% 1.7%;
        background-color: #ffffff;
    }
        #temple-list li:nth-child(4n) {
            margin-right: 1.7%;
        }
        #temple-list li:nth-child(4n + 1) {
            margin-left: 1.7%;
        }
        #temple-list li:nth-child(3n) {
            margin-right: 0;
        }
        #temple-list li:nth-child(3n + 1) {
            margin-left: 0;
        }
    #temple-list h3 {
        font-size: 1.2em;
    }
}

@media only screen and (max-width: 1024px) {
    .container {
        width: 95%;
    }
    .bg-about {
        background-color: #e5dacd;
        background-image: url(/content/images/baogods/BG-img.png);
        background-position: center 10px;
    }
    #activity {
        background-image: url(/content/images/baogods/BG-img.png);
        background-position: center -100px;
    }
    .owl-event-item .livePhotosNav > div {
        top: 18vw;
    }
}

@media only screen and (max-width: 768px) {
    .user-login:hover .login-drowdown {
        display: block;
    }
    .user-login {
        right: 90px;
        top: 35px;
    }
        .user-login a {
            color: #ffffff
        }
        .user-login span {
            display: none;
        }
        .user-login i {
            color: #c2a757;
            font-size: 2em;
        }
    .fa-sign-out-alt,
    .login-drowdown {
        display: none;
    }
    .fa-user-circle {
        padding-bottom: 20px;
    }
    .login-drowdown li:first-child {
        display: block;
    }
    .login-drowdown {
        text-align: center;
        position: absolute;
        width: 90px;
        top: 45px;
        left: -28px;
        background: #c2a757;
        border-radius: 5px;
        padding: 5px 0px;
    }
        .login-drowdown li {
            padding: 2px 0;
        }
        .login-drowdown::before {
            position: absolute;
            content: "";
            top: -8px;
            left: 38px;
            width: 12px;
            height: 9px;
            background: #c2a757;
            -webkit-clip-path: polygon(0% 100%, 50% 0%,100% 100%);
        }

    .owl-temple-item .item img {
        width: 150% !important;
        margin-left: -25%;
    }
    .owl-temple-item .name {
        font-size: 1.6em;
        letter-spacing: 0.2em;
    }
        .owl-temple-item .name::before,
        .owl-temple-item .name::after {
            height: 25px;
        }
        .owl-temple-item .name::before {
            margin-left: -15px;
        }
    .owl-temple-item .Introduction {
        font-size: 1.2em;
        -webkit-line-clamp: 3;
    }
    .owl-event-item .item {
        padding-bottom: 15px;
    }
    #carouselFullAD .owl-nav {
        top: 30%;
    }
    #activity .button {
        position: static;
        width: 150px;
        margin: auto;
        margin-top: 10px;
    }
    #temple-list {
        background-image: url(/content/images/baogods/BG-img2.png);
        background-position: center center;
        background-size: 125px auto;
        background-repeat: repeat;
    }
        #temple-list li {
            width: 48.5%;
            margin: 0 1.5% 3% 1.5%;
            background-color: #ffffff;
        }
            #temple-list li:nth-child(3n) {
                margin-right: 1.5%;
            }
            #temple-list li:nth-child(3n + 1) {
                margin-left: 1.5%;
            }
            #temple-list li:nth-child(2n) {
                margin-right: 0;
            }
            #temple-list li:nth-child(2n + 1) {
                margin-left: 0;
            }
    footer .container {
        flex-direction: column-reverse;
    }
    .fb-page {
        justify-content: center;
        display: flex !important;
        max-width: 100%;
    }
    .footer-box {
        padding: 20px 20px 0 20px;
    }
}

@media only screen and (max-width: 550px) {
    .pc {
        display: none;
    }
    .mobile {
        display: block;
    }
    .logo {
        width: 80%;
    }
    header .container {
        height: 90px;
    }
    .user-login {
        top: 32px;
        right: 80px;
    }
        .user-login i {
            font-size: 1.8em;
        }
    .login-drowdown {
        width: 90px;
        top: 40px;
        left: -30px;
        padding: 3px 0px;
    }
    header .share {
        top: 30px;
    }
        header .share li {
            margin-right: 5px;
            width: 30px;
            height: 30px;
            background-size: auto 30px;
        }
        header .share li {
            margin-left: 2px;
        }
    .share-yt {
        background-position: 30px 0%;
    }
    nav li {
        font-size: 1.1em;
        font-weight: normal;
        letter-spacing: 0.05em;
        padding: 10px 10px;
    }
    h2 {
        font-size: 1.8em;
        padding-bottom: 25px;
    }
    .about {
        padding: 20px 0 30px 0;
    }
        .about h3 {
            font-size: 1.1em;
            letter-spacing: 0.05em;
            padding-top: 10px;
        }
    .bg-about {
        background-size: 80% auto;
        background-position: center 80px;
    }
    .owl-temple-item .item {
        height: 90vw;
    }
        .owl-temple-item .item img {
            width: 250% !important;
            margin-left: -75%;
        }
    .owl-temple-item .name {
        font-size: 1.5em;
        letter-spacing: 0.15em;
    }
        .owl-temple-item .name::before,
        .owl-temple-item .name::after {
            height: 23px;
        }
        .owl-temple-item .name::before {
            margin-left: -12px;
        }
    .owl-temple-item .Introduction {
        font-size: 1em;
    }
    #activity {
        background-position: center top -15vw;
        background-size: 80% auto;
        padding: 30px 0 50px 0;
    }
    .owl-event-item .item {
        letter-spacing: 0.05em;
    }
    #carouselFullAD .owl-nav {
        top: 20%;
    }
    #activity h3 {
        font-size: 1.2em;
        margin-left: 10px;
    }
        #activity h3::before {
            height: 18px;
            margin: 5px 0 0 -12px;
            background-color: #ffbf00;
        }
    #activity time {
        font-size: 0.9em;
        margin-left: 20px;
    }
    #activity i {
        font-size: 1.1em;
    }
    #activity .button {
        font-size: 1em;
        width: 130px;
        display: none;
    }
    #temple-list .container {
        padding-top: 30px;
    }
    #partner h2 {
        padding-top: 50px;
    }
    #temple-list li {
        border: 1px solid #ffffff;
    }
        #temple-list li:hover {
            transform: scale(1);
        }
    #temple-list .temple_info {
        flex-direction: column;
    }
    #temple-list .area {
        height: auto;
        width: 30px;
        padding: 3px 5px;
        margin: 7px 5px;
        display: table;
    }
    #temple-list h3 {
        font-size: 1.1em;
        padding: 0 3px 10px 8px;
    }
    footer {
        font-size: 0.9em;
        letter-spacing: 0.05em;
    }
    #gotop {
        right: 10px;
        bottom: 40px;
        width: 50px;
        height: 50px;
    }
}